format_version: '1.0'

input_files: 'pc_sfifo_2.cil-2_false-unreach.c_token_ring.06.cil-2_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False